package mql_test

import (
	"os"
	"testing"

	"git.wecise.com/wecise/odbtools/odbctest/odbcmql"
)

func TestMQL(t *testing.T) {
	if os.Getenv("ODBUNSURE") == "" {
		os.Setenv("ODBUNSURE", "retry")
	}
	odbcmql.Run(t)
}
